@counter-style full-width-decimal {
    system: fixed;
    symbols: "１" "２" "３" "４" "５" "６" "７" "８" "９";
    suffix: "";
}

.page-privacy__ttl {
    display: block;
    width: fit-content;
    background: var(--gradient-txt);
    background-clip: text;
    color: transparent;
    font-size: 1.625rem;
    font-weight: 700;
    line-height: 1.4;
    margin-bottom: 40px;
}
.page-privacy__txt {
    font-size: .875rem;
    line-height: 2;
    letter-spacing: .04em;
}
.page-privacy__list__items {
    padding-block: 24px;
    border-bottom: 1px solid rgb(35 24 21/.2);
    a {
        color: var(--main-color);
        transition: opacity .3s;
        text-underline-offset: 2px;
        &:active {
            opacity: .6;
        }
        &[target="_blank"] {
            padding-right: 1.5em;
            background: url(/cd/img/common/ico_new-tab-blue.svg) no-repeat right center/1em;
        }
    }
}
.page-privacy__list__items__ttl {
    font-size: 1.125rem;
    font-weight: 600;
    line-height: 1.8;
    letter-spacing: .04em;
    margin-bottom: 16px;   
}
.page-privacy__list__items__txt,
.page-privacy__list__items__num-list__items,
.page-privacy__list__items__list__items {
    font-size: .875rem;
    line-height: 1.8;
    letter-spacing: .04em;
}
.page-privacy__list__items__num-list {
    padding-left: 2.8rem;
    list-style: decimal;
}
.page-privacy__list__items__num-list__items {
    counter-increment: num-list;
    &::marker {
        content: "（"counter(num-list, full-width-decimal) "）";
    }
    +& {
        margin-top: 4px;
    }
}
.page-privacy__list__items__list {
    margin-top: 16px;
    padding-left: .75em;
}
.page-privacy__list__items__list__items::marker {
    content: "・";
}

@media screen and (width>767px) {
    .page-privacy__ttl {
        font-size: 2rem;
    }
    .page-privacy__txt {
        font-size: .9375rem;
    }
    .page-privacy__list__items {
        padding-block: 32px;
        a:hover {
            opacity: .6;
        }
    }
    .page-privacy__list__items__ttl {
        font-size: 1.3125rem;
    }
    .page-privacy__list__items__txt,
    .page-privacy__list__items__num-list__items,
    .page-privacy__list__items__list__items {
        font-size: .9375rem;
    }
}